تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 3 از 3

موضوع: 4.1.12 - Strict Standards Errors Preventing Install

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Apr 2011
    ورژن ویبولتین
    vBulletin 3.8.5
    نوشته ها
    10
    مورد پسند
    4 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 9.0
    میزان امتیاز
    0

    Question 4.1.12 - Strict Standards Errors Preventing Install

    سلام به تمام دوستان خوبم

    این ایرور برای چیه و چجوری حل میشه؟( در هنگام نسب)

    کد PHP:
    Strict Standards:  Non-static method vB_Shutdown::instance() should not be called staticallyassuming $this from incompatible context in E:EasyPHP-5.4.0RC4wwwincludesclass_core.php on line 3341

    Strict Standards
    :  Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in E:EasyPHP-5.4.0RC4wwwincludesclass_dbalter.php on line 882

    Strict Standards
    :  Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in E:EasyPHP-5.4.0RC4wwwincludesclass_dbalter.php on line 882

    Strict Standards
    :  Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in E:EasyPHP-5.4.0RC4wwwincludesclass_dbalter.php on line 882

    Strict Standards
    :  Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in E:EasyPHP-5.4.0RC4wwwincludesclass_dbalter.php on line 882

    Strict Standards
    :  Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in E:EasyPHP-5.4.0RC4wwwincludesclass_dbalter.php on line 882 


    روی لوکال هاست

    اسم سرور : EasyPHP
    ورژنش : 5.4.0RC4
    اینم بقیش HP 5.4.0 RC4 VC9 | Apache 2.2.21 VC9 | MySQL 5.5.19 | PhpMyAdmin 3.4.9
    ویرایش توسط -spyman- : 2012/05/13 در ساعت 09:57 PM




  2. گیفت کارت آیتونز

  3. Top | #2
    کاربر سایت

    تاریخ عضویت
    Mar 2012
    ورژن ویبولتین
    4.2.1
    نوشته ها
    1,031
    مورد پسند
    599 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 4.0
    میزان امتیاز
    120

    پیش فرض

    در xxamp نصب میکنی یا wampserver؟

  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Apr 2011
    ورژن ویبولتین
    vBulletin 3.8.5
    نوشته ها
    10
    مورد پسند
    4 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 9.0
    میزان امتیاز
    0

    پیش فرض

    در EasyPHP ورژنشو آخر گزاشتم

    ورژنش : 5.4.0RC4
    اینم بقیش HP 5.4.0 RC4 VC9 | Apache 2.2.21 VC9 | MySQL 5.5.19 | PhpMyAdmin 3.4.9

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. وارد شدن به صفحه install
    توسط mohsenmobile1 در انجمن پرسش و پاسخ
    پاسخ: 12
    آخرين نوشته: 2014/05/13, 11:42 PM
  2. در هنگام نصب ویبولتین مشکل Startup errors دارم،چرا؟!
    توسط Moderooz در انجمن پرسش و پاسخ
    پاسخ: 4
    آخرين نوشته: 2012/02/16, 03:27 PM
  3. پاسخ: 10
    آخرين نوشته: 2011/10/02, 07:29 PM
  4. سوال در مورد عدم کارکرد install.php
    توسط shaer_bisvad در انجمن آموزش های وی بولتین
    پاسخ: 4
    آخرين نوشته: 2011/03/04, 02:47 PM
  5. ارور Startup Errors(بسیار فوری)
    توسط Mm22 در انجمن پرسش و پاسخ
    پاسخ: 7
    آخرين نوشته: 2011/02/15, 05:28 PM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •